.partners {
    position: relative;
    padding: 200px 0;
    max-width: 1060px;
    margin: 0 auto;
}

.partners__column {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;

    flex-wrap: wrap;
}

.partners__item {
    width: 160px;
    height: 160px;
    border-radius: 34px;
    background: rgba(255, 255, 255, 0.12);
    backdrop-filter: blur(20px);
    display: flex;
    align-items: center;
    justify-content: center;

    flex-shrink: 0;
}

.footer__glow{
    position: absolute;
    left: 50%;
    bottom: -250px;

    transform: translateX(-50%);

    border-radius: 50%;
    z-index: -5;
}

.footer__glow--red{
    width: 516px;
    height: 209px;

    background: linear-gradient(180deg, #671834 0%, #512d13 100%);
    filter: blur(600px);

    bottom: 50px;
}

.team{
    max-width: 1115px;
    margin: 0 auto;
    position: relative;
}

.team__title{
    font-family: "Inter", sans-serif;
    font-size: 72px;
    font-weight: 800;
    text-align: center;

    color: #fff;

    margin-bottom: 66px;
}

.team__list{
    display: flex;
    justify-content: center;
    align-items: center;

    gap: 37px;

}

.team__card{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.team__photo{
    border: 2px solid rgba(255, 255, 255, 0.12);
    border-radius: 32px;
    width: 346px;
    height: 365px;
    background: rgba(255, 255, 255, 0.08);
    margin-bottom: 30px;

    overflow: hidden;
}

.team__name{
    font-family: "Inter", sans-serif;
    font-weight: 800;
    font-size: 35px;
    text-align: center;
    color: #fff;

    margin-bottom: 16px;
}

.team__role{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 25px;
    text-align: center;

    color: rgba(255, 255, 255, 0.6);
}

.footer__glow-team--red{
    width: 849px;
    height: 343px;

    background: linear-gradient(180deg, #671834 0%, #512d13 100%);
    filter: blur(600px);
}

.faq{
    max-width: 1000px;
    margin: 200px auto 200px;
}

.faq__container{
    max-width: 1000px;
    margin: 0 auto;
}

.faq__title{
    font-family: "Inter", sans-serif;
    font-weight: 800;
    font-size: 72px;
    text-align: center;
    color: #fff;

    margin-bottom: 60px;
}

.faq__list{
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.faq__item{
    width: 100%;
    border: 2px solid rgba(255, 255, 255, 0.12);
    border-radius: 24px;
    background: rgba(255, 255, 255, 0.08);
    overflow: hidden;
}

.faq__question{
    width: 100%;

    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 38px 45px 28px;

    border: none;
    background: transparent;

    cursor: pointer;
}

.faq__question span{
    font-family: "Inter", sans-serif;
    font-weight: 800;
    font-size: 30px;

    color: #fff;
}


.faq__icon{
    width: 36px;
    height: 24px;
    flex-shrink: 0;
}

.faq__answer{
    padding: 3px 274px 30px 45px;
}

.faq__answer p{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 20px;

    color: rgba(255, 255, 255, 0.6);
}
